Product comparison · 2 network switches

Allied Telesis AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey vs D-Link DES-3200-28F network switch Managed L2

Add a product
  • 33specifications compared
  • 23differ
  • 10identical
  • 42known for one product only

Key differences

  • Switch layer
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:L3+
    • DES-3200-28F network switch Managed L2:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:24
    • DES-3200-28F network switch Managed L2:4
  • 10G support
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:Yes
    • DES-3200-28F network switch Managed L2:No
  • Number of VLANs
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:4096
    • DES-3200-28F network switch Managed L2:255
  • MAC address table
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:16000 entries
    • DES-3200-28F network switch Managed L2:8000 entries
  • Supported data transfer rates
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:10/100/1000 Mbps
    • DES-3200-28F network switch Managed L2:10/100 Mbps
  • Switching capacity
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:150 Gbit/s
    • DES-3200-28F network switch Managed L2:12.8 Gbit/s
  • Maximum data transfer rate
    • AT-x900-24XT Managed L3+ Power over Ethernet (PoE) 1U Grey:30 Gbit/s
    • DES-3200-28F network switch Managed L2:1 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-x900-24XT, DES-3200-28F
75 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3+L2
Quality of Service (QoS) supportYesYes
MIB supportDiffersRFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863RMONv1/v2, MIB II, Bridge MIB, SNMPv2 MIB, Ether-like MIB, 802.1p MIB, IF MIB, Client MIB, Ping MIB, Private MIB
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers244
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source24
Console portKnown for oneUnknown — not stated by the sourceRS-232
Network3 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3x
10G supportDiffersYesNo
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Routing entriesKnown for one256000Unknown — not stated by the source
Flow control supportYesYes
Number of VLANsDiffers4096255
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission4 differ
MAC address tableDiffers16000 entries8000 entries
Supported data transfer ratesDiffers10/100/1000 Mbps10/100 Mbps
Switching capacityDiffers150 Gbit/s12.8 Gbit/s
Maximum data transfer rateDiffers30 Gbit/s1 Gbit/s
Jumbo frames supportYesYes
Number of queuesKnown for oneUnknown — not stated by the source4
Packet buffer memoryKnown for oneUnknown — not stated by the source0.3 MB
Security1 differ
MAC address filteringYesYes
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUS, SSH802.1x RADIUS, SSH, SSL/TLS
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Protocols2 differ
Management protocolsDiffersSNMPIGMPv1/v2/v3, SNMP v1/v2c/v3
Supported network protocolsDiffersIPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTPIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SMTP, SNTP, LLDP, NLB, Telnet
Design1 differ
StackableYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourKnown for oneGreyUnknown — not stated by the source
SafetyDiffersUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1UL/cUL, CB
LED indicatorsKnown for oneUnknown — not stated by the sourceLAN, Link, Power, Yes
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
Performance2 differ
Memory typeSDRAMSDRAM
Internal memoryDiffers512 MB128 MB
Flash memoryDiffers32 MB16 MB
Mean time between failures (MTBF)Known for one93700 hUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneACUnknown — not stated by the source
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Differs110 W46.7 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other features1 differ
Data transfer rateKnown for one71.4 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm441 x 207 x 44 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Input frequencyKnown for one47/63 HzUnknown — not stated by the source
Networking featuresGigabit EthernetGigabit Ethernet
Size (imperial)Known for one48.3 cm (19")Unknown — not stated by the source
Electromagnetic emissionsKnown for oneEN55022 A, FCC A, VCCI AUnknown — not stated by the source
Electromagnetic immunityKnown for oneEN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12SUnknown — not stated by the source
Weight (imperial)Known for one7.3 kg (16.1 lbs)Unknown — not stated by the source
Packet transfer speedKnown for oneUnknown — not stated by the source9.5 Mpps
Power LEDKnown for oneUnknown — not stated by the sourceYes
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Operational conditions3 differ
Operating temperature (T-T)32 - 104 °F32 - 104 °F
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 95%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Relative humidityKnown for one5 - 80%Unknown — not stated by the source
Heat dissipationDiffers375 BTU/h159.32 BTU/h
Weight & dimensionsidentical
WeightKnown for one7.3 kgUnknown — not stated by the source
Packaging dataidentical
Package weightKnown for one8.8 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersUL, cUL,TUVFCC, CE, VCCI
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX, 100BASE-LX, 100BASE-SX
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons